p {

font-size: 24pt;
color: #FC8181 ;

background-color: #FFFF;

} 
h1 {

font-size: 24pt;
color: #E0248D;

background-color: #EC85FF;

} 
h2 {

font-size: 24pt;
color: #D9278A;

background-color: #EC85FF;

} 
h3 {

font-size: 24pt;
color: #EB50A6;

background-color: #EC85FF;

} 
h4 {

font-size: 24pt;
color: #F059C1;

background-color: #EC85FF;

} 
h5  {

font-size: 24pt;
color: #F07DBC;

background-color: #FFFFFF;

} 
ul {

font-size: 24pt;
color: #FFAB54;

background-color: #FFF;

} 
ol {

font-size: 24pt;
color: #FC8181;

background-color: #FFFF;

} 
TR {

font-size: 24pt;
color: #FC8181;

background-color: #FFFF;

} 